Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Task-Cpanel-3rdparty

Prerequisites

Task-Cpanel-3rdparty declares the following 36 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Config::Crontab0Config-Crontab-1.40128.57
strict0perl0.00
IO::Stringy0IO-stringy-2.111100.00
HTML::StripTags0HTML-StripTags-1.01131.43
DBD::SQLite0DBD-SQLite-1.50128.57
Config::General0Config-General-2.60125.71
JSON::XS0JSON-XS-3.02117.14
IO::Interactive0IO-Interactive-1.021134.29
CGI::Session0CGI-Session-4.48120.00
Net::CIDR0Net-CIDR-0.18117.14
Mail::Header0MailTools-2.14125.71
Unix::Syslog0Unix-Syslog-1.1111.43
Smart::Comments0Smart-Comments-1.06134.29
File::MimeInfo0File-MimeInfo-0.27131.43
Date::Simple0Date-Simple-3.03114.29
MIME::Tools0MIME-tools-5.507131.43
Net::IP0Net-IP-1.26120.00
Net::Ident0Net-Ident-1.24125.71
Convert::BinHex0Convert-BinHex-1.125134.29
Net::DNS::SEC0Net-DNS-SEC-1.02131.43
IO::Socket::SSL0IO-Socket-SSL-2.024122.86
WWW::FieldValidator0WWW-Form-1.19134.29
Sys::SigAction0Sys-SigAction-0.21128.57
warnings0perl0.00
Convert::TNEF0Convert-TNEF-0.18114.29
SOAP::Lite0SOAP-Lite-1.19122.86
Pod::Escapes0Pod-Escapes-1.07134.29
Test::Pod0Test-Pod-1.51131.43
LWP::UserAgent0libwww-perl-6.15125.71
Class::Std::Utils0Class-Std-Utils-v0.0.3125.71
Date::Format0TimeDate-2.30120.00
JSON0JSON-2.90128.57
NetAddr::IP0NetAddr-IP-4.079117.14
Proc::ProcessTable0Proc-ProcessTable-0.53117.14
Gearman::Client0Gearman-1.12.002120.00
Mozilla::CA0Mozilla-CA-20160104125.71

Task-Cpanel-3rdparty declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001014122.86
FindBin0perl0.00

Task-Cpanel-3rdparty declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571